sign_in_message: "Enter your email address and password to access admin panel."
sign_up_message: ""
label_email: "Email address"
placeholder_email: "Email"
password: "Password"
forgot_password: "Forgot password ?"
remember: "Remember Me"
account: "Don't have an account?"
sign_in: "Sign in"
sign_up: "Sign up"
title: "Sign in"
already_have_account: "Already Have Account ?"
i_accept: "I accept"
terms_conditions: "Terms and Conditions"
fullname: "Fullname"
placeholder_fullname: "Your Fullname"
pseudo: "User Name"
placeholder_pseudo: "User name"
log_in: "Log In"

placeholder_type_user: "Account type"
choice_type_user_0: "Individual"
choice_type_user_1: "Professional"